<?xml version="1.0" encoding="UTF-8"?>
<Window>
   	<PerformanceControl name="PerformanceControlItem" width="940" height="643" bkcolor="#00ffffff">
		<VerticalLayout name="PerformanceControlLayout" width="940" height="643">			
			<!-- 标题 -->
				<Text text="tab_performance_setting_text" resourcetext="true" textcolor="#ffffffff" padding="0,0,0,0" font="14"  height="25"/>
				<Text text="performance_sensitivity_text" resourcetext="true" textcolor="#ffffffff" padding="0,16,0,0" font="14"  height="22"/>
				<Text text="performance_sensitivity_text" resourcetext="true" textcolor="#ffffffff" padding="0,8,0,0" font="14"  height="17"/>
				<HorizontalLayout height="45" padding="0,26,0,0">
					<HorizontalLayout name="dpi_layout_0" width="72" height="32" padding="16,0,0,0" bordersize="1,1,1,1"borderround="8,8,8,8" bordercolor="#ffff0000">
						<Text name="dpi_value_0" text="400" resourcetext="true" textcolor="#ffffffff" padding="35,6,0,0" font="14"  width="36" height="20"/>
					</HorizontalLayout>
					<HorizontalLayout name="dpi_layout_1" width="72" height="32" padding="16,0,0,0">
						<Text name="dpi_value_0" text="400" resourcetext="true" textcolor="#ffffffff" padding="35,6,0,0" font="14"  width="36" height="20"/>
					</HorizontalLayout>
					<HorizontalLayout name="dpi_layout_2" width="72" height="32" padding="16,0,0,0">
						<Text name="dpi_value_0" text="400" resourcetext="true" textcolor="#ffffffff" padding="35,6,0,0" font="14"  width="36" height="20"/>
					</HorizontalLayout>
					<HorizontalLayout name="dpi_layout_3" width="72" height="32" padding="16,0,0,0">
						<Text name="dpi_value_0" text="400" resourcetext="true" textcolor="#ffffffff" padding="35,6,0,0" font="14"  width="36" height="20"/>
					</HorizontalLayout>
					<HorizontalLayout name="dpi_layout_4" width="72" height="32" padding="16,0,0,0">
						<Text name="dpi_value_0" text="400" resourcetext="true" textcolor="#ffffffff" padding="35,6,0,0" font="14"  width="36" height="20"/>
					</HorizontalLayout>
					<HorizontalLayout name="dpi_layout_5" width="72" height="32" padding="16,0,0,0">
						<Text name="dpi_value_0" text="400" resourcetext="true" textcolor="#ffffffff" padding="35,6,0,0" font="14"  width="36" height="20"/>
					</HorizontalLayout>
					<HorizontalLayout name="dpi_layout_6" width="72" height="32" padding="16,0,0,0">
						<Text name="dpi_value_0" text="400" resourcetext="true" textcolor="#ffffffff" padding="35,6,0,0" font="14"  width="36" height="20"/>
					</HorizontalLayout>
				</HorizontalLayout>
		</VerticalLayout >			
	</PerformanceControl>
</Window>